Body
label
string
Required
key
string
Defaults to the label in snake_case.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/dimensions \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"label": "Region", "key": "region"}'
const res = await fetch("https://api.reviewflowz.com/v3/dimensions", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"label": "Region", "key": "region"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/dimensions",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"label": "Region", "key": "region"},)print(res.json())